class CreateExaminationStandardAnswers < ActiveRecord::Migration[5.2]
  def change
    create_table :examination_standard_answers do |t|
      t.integer :examination_item_id, index: true, comment: "外键,关联examination_item"
      t.integer :position, comment: "表示选项的序号,并非外键,相同的position表示,填空题中同一个空的答案"
      t.text :answer_text

      t.timestamps
    end
  end
end
